</map> 

</div>
<div id="selectfiles">
<ul><b> Select which 5x5 plot type you want to see below.</b>
<li id="sela" onclick=SelectType("gifs/a")>(Plots 1): Click here for multi-tower clusters, black: high tower energy distribution; red: full cluster energy distribution; magenta: highest cluster energy in event.</li>
<li  id="seladc" onclick=SelectType("gifs/adc")>(Plots 2): Click here for adc plots (all led==0 towers)</li>
<li  id="selhh1" onclick=SelectType("gifs/hh1")> (Plots 3): Click here for high cell fraction plots </li>
<li  id="selhh2" onclick=SelectType("gifs/hh2")>(Plots 4): Click here for next cell fraction plots </li>
<li id="selled" onclick=SelectType("gifs/hled")> (Plots 5): Click here for time dependence of led through run </li>
<li  id="selM" onclick=SelectType("gifsM/M")>(Plots 6): Click here for two photon Mass (before iteration) </li>
<li id="selma" onclick=SelectType("gifsma/M")> (Plots 7): Click here for two photon Mass (after iteration) </li>
</ul>
</div>
<div id="Plotsave">
   <img id="p1" class=ps src =""  />
   <img id="p2" class=ps src =""  />
   <img id="p3" class=ps src =""  />
   <img id="p4" class=ps src =""  />
   <img id="p5" class=ps src =""  />
   <img id="p6" class=ps src =""  />
   <img id="p7" class=ps src =""  />
   <img id="p8" class=ps src =""  />
   <img id="p9" class=ps src =""  />
   <img id="p10" class=ps src =""  />
   <img id="p11" class=ps src =""  />
   <img id="p12" class=ps src =""  />
   <img id="p13" class=ps src =""  />
   <img id="p14" class=ps src =""  />
   <img id="p15" class=ps src =""  />
   <img id="p16" class=ps src =""  />
   <img id="p17" class=ps src =""  />
   <img id="p18" class=ps src =""  />
   <img id="p19" class=ps src =""  />
   <img id="p20" class=ps src =""  />
   <img id="p21" class=ps src =""  />
   <img id="p22" class=ps src =""  />
   <img id="p23" class=ps src =""  />
   <img id="p24" class=ps src =""  />
   <img id="p25" class=ps src =""  />

<p id=report >
This is the report space 
</p>
<p>

<ul>The following plot gives: 

<li> (Y axis) the high tower cluster cross section @ 3 GeV. 
<li> (X axis) the pseudo-rapidity of the cell. 
</ul>
</p>
<img id="Cross3" class=pcr src ="gifs/Cross.gif"  />
<img id="Hot" class=pcr src ="gifs/Hot.gif" />
<img id="adcmax" class=pcr src ="gifs/adcmax.gif" />
</div>
</body>
